Mkchromecast(1)

NAME
mkchromecast - cast audio and video to Google cast devices

SYNOPSIS
mkchromecast [options]

DESCRIPTION
This manual page documents briefly the mkchromecast commands.

mkchromecast is a program that allows you to cast your audio or video files to your Google cast or Sonos devices.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
The program is documented fully executing mkchromecast -h, that should give you complete access to the usage.